<div class="box-header with-border">
    <h3 class="box-title">
        Expired Subscriptions
    </h3>
</div>

<div class="box-body">
    <div class="form-group">
        <div class="col-sm-10 col-sm-offset-1">
            <div class="table-responsive">
                <table class="table table-hover" width="100%">
                    <thead class="bg-green-gradient">
                        <tr>
                            <td>Subscription</td>
                            <td>Book</td>
                            <td width="20%" align="center">Expected date return</td>
                            <td width="20%" align="center">Expired days</td>
                        </tr>
                    </thead>
                    <tbody>
                        {% for item in expired_subscriptions %}
                            <tr>
                                <td>{{ item.subscription }}</td>
                                <td>{{ item.book }}</td>
                                <td align="center">{{ item.date_return }}</td>
                                <td align="center">{{ item.expired_days }}</td>
                            </tr>
                        {% endfor %}
                    </tbody>
                </table>
            </div>
        </div>
    </div>
</div>

<div class="box-footer clearfix">
</div>